name: apidoc
description: A ready-to-use ApiDoc job to build a web documentation of your API
default_stage: build
icon: 📒
maintainer: thomasboni
license: MIT
images:
  "node": "12.18.3-alpine3.12"
tools:
  ApiDoc: "$APIDOC_VERSION"
labels:
  - GitLab
  - API
  - Documentation
